
:root {
  --main-blue: #0000B3;
  --accent-2: #12C6B3;
}

.sansation-light {
  font-family: "Sansation", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.sansation-regular {
  font-family: "Sansation", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.sansation-bold {
  font-family: "Sansation", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.sansation-light-italic {
  font-family: "Sansation", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.sansation-regular-italic {
  font-family: "Sansation", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.sansation-bold-italic {
  font-family: "Sansation", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.manrope {
  font-family: "Manrope", sans-serif;
}

html,
body {
    position: relative;
    height: 100%;
}

body {
    font-family: 'Manrope';
    font-weight: 500;
    color: #fff;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

/*Header Navigation*/
.header {
    transition: background-color 0.3s ease;
    background-color: transparent;
    padding: 5px 0;
}
.header .search-button {
  color: #ffffff;
}
.header.scrolled {
  background-color: rgba(255, 255, 255, 1); /* or your desired color */
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); /* optional shadow */
}
.header.header.scrolled .search-button {
  color: #000000;
}
.navbar .nav-link {
    font-family: "Sansation", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    color: #ffffff !important;
}
.header.scrolled .navbar .nav-link {
  color: #000000 !important;
}
.dropdown-menu {
    border-radius: 0;
    margin-top: 0 !important;
    border: 0;
    width: 100%;
    padding: 0;
    margin: 0 !important;
}

.dropdown-menu .list-group a {
  font-family: "Sansation", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.6rem;
  display: flex;
  gap: 15px;
  align-items: center;
  justify-content: space-between;
}

a.list-group-item::after {
  content: "";
  width: 30px;
  height: 30px;
  background: url(../images/ico-right-arrow.png) no-repeat center center transparent ;
  opacity: .1;
}

a.list-group-item:hover::after, .list-group-item.active::after {
  opacity: 1;
}

.list-group-item.active {
  background: #eaf1ff;
  font-weight: 600;
  color: #0d6efd; /* Bootstrap primary blue */
}

.submenu {
  display: none;
}

.list-group-item {
  cursor: pointer;
}

.list-group-item:hover {
  background: #f5f5f5;
}

.header .navbar-toggler {
    border: 0;
    box-shadow: none;
    
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.header.scrolled .navbar-toggler-icon { 
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='black' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='black' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M6 6L24 24M24 6L6 24'/%3E%3C/svg%3E");
}

/*Title Wrap Styling*/
.titleWrap {
  z-index: 1;
}
.titleWrap .underline-title {
  font-family: 'Uni Neue';
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  position: relative;
}

.titleWrap .underline-title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 5%;
    height: 2px;
    background: var(--main-blue);
}

.titleWrap .main-title {
    font-family: 'Uni Neue';
    font-size: 72px;
    font-style: normal;
    font-weight: 400;
    line-height: 83px;
    margin-bottom: 30px;
}

.titleWrap .sub-title {
  font-family: 'Uni Neue';
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
}

h3.sub-title-2 {
    font-family: 'Uni Neue';
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
}

.titleWrap p {
    max-width: 85%;
    font-size: 18px;
    line-height: 32px;
}

.titleWrap ul li {
    font-size: 14px;
}

.titleWrap p a{
    color: #0000b3;
}

.bg-content {  
    position: relative;
    min-height: 500px;
    display: flex; 
    align-items: end;
    justify-content: center;
    --bg-cont-img: url(https://www.watsmo.com/clients/tata-autocomp/cms/wp-content/themes/tata-autocomp/assets/img-sustainability-section-home.png);
    background: var(--bg-cont-img) center / cover no-repeat #000;
    overflow: hidden;
}

.bg-content::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  z-index: 0;
}
 
.tncSection .titleWrap p {
  max-width: 100%;
}

.titleWrap .btn {
  margin-top: 30px !important;
}

/*Experience badge*/
.experience-badge {
    background: var(--main-blue);
    color: #fff;
    border-radius: 27px;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 1rem;
    width: 250px;
    height: 250px;
    font-family: "Sansation", sans-serif;
}

.experience-badge div:first-child {
  font-size: 3rem;
  font-weight: 700;
}

.experience-badge div:first-child span {
  font-size: 1.2rem;
  display: block;
}

/* Shutter Out Horizontal Button animation */
/* Default button styles */
.btn {
  --btn-bg: #000000;          /* default background */
  --btn-color: #ffffff;       /* default text color */
  --btn-hover-color: #ffffff;
  --btn-before-bg: var(--main-blue);

  background-color: var(--btn-bg);
  color: var(--btn-color);
  border: 1px solid var(--btn-bg);
  height: 58px;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
  transition: all 0.3s ease-out;
  border-radius: 5px;
  overflow: hidden;
  padding: 1rem 2rem;
  width: fit-content;
  gap: 20px;
}

/* Hover states */
.btn:hover {
  background-color: var(--btn-bg);
  color: var(--btn-hover-color);
  border-color: var(--btn-bg);
}

.btn svg {
  flex: none;
}

.btn svg path {
  transition: all 0.3s ease-out;
  fill: var(--btn-color);
}

.btn:hover svg path {
  fill: var(--btn-hover-color);
}

/* Hover shutter effect */
.hvr-shutter-out-horizontal {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  transition: color 0.3s;
  color: var(--btn-color);
}

.hvr-shutter-out-horizontal:before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  background: var(--btn-before-bg);
  transform: scaleX(0);
  transform-origin: 50%;
  transition: transform 0.3s ease-out;
}

.hvr-shutter-out-horizontal:hover,
.hvr-shutter-out-horizontal:focus,
.hvr-shutter-out-horizontal:active {
  color: var(--btn-hover-color);
}

.hvr-shutter-out-horizontal:hover:before,
.hvr-shutter-out-horizontal:focus:before,
.hvr-shutter-out-horizontal:active:before {
  transform: scaleX(1);
}


.swiper {
   padding: 0 10% !important;
}

.controls {
    max-width: 100%;
}

.controls input.searchInput {
    width: 300px;
    padding: 5px 15px;
    color: #000000;
    border: 1px solid #000000;
    border-radius: 5px;
}

.controls select.filterSelect {
    background-color: #0000b3;
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    color: #fff;
}

/*Hero carousel Carousel*/
.heroCarousel {
  pointer-events: none;
}
.heroCarousel,
.heroCarousel .swiper,
.heroCarousel .swiper-wrapper,
.heroCarousel .swiper-slide {
  width: 100%;
  height: 100vh;
}

.heroCarousel .swiper-slide {
  flex-shrink: 0;
}

.heroCarousel .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.mySwiper {
    width: 100%;
    height: 100%;
    padding: 0 !important;
}

.mySwiper .swiper-slide {
    font-size: 18px;
    background: #444;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.mySwiper .swiper-slide::before {
  content: "";
  background: linear-gradient(149deg,rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);;
  position: absolute;
  left: 0;
  top:0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.mySwiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.heroCarousel .slide-text {
    pointer-events: all;
}

.mySwiper .slide-text {
    position: absolute;
    color: #fff;
    opacity: 0;
    transform: translateY(40px);
    transition: all 0.6s ease;
    max-width: 50%;
    left: 4%;
    z-index: 2;
}

.mySwiper .slide-text.animate {
  animation: fadeUp 0.8s ease forwards;
}
.swiper-pagination-vertical {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-right: 1rem;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #ffffff;
    outline: 1px solid #ffffff;
    outline-offset: 2px;
    pointer-events: all;
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.swiper-button-next, .swiper-button-prev {
    width: 40px;
    height: 40px;
    color: var(--main-blue);
    background-color: #ffffff;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid var(--main-blue);
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 20px;
}

.filter-tabs button {
  margin-right: 8px;
  padding: 6px 12px;
  border: 1px solid #ccc;
  background: #f8f8f8;
  border-radius: 6px;
  cursor: pointer;
}
.filter-tabs button.active {
  background: #007bff;
  color: #fff;
  border-color: #007bff;
}
.no-results {
  text-align: center;
  font-size: 18px;
  color: #888;
  padding: 40px;
}


/*Logo Marquee*/
.logo-marquee {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.logo-marquee .marquee-track {
  display: flex;
  width: max-content;
  animation: scroll-left 25s linear infinite;
}

.logo-marquee .logo-item {
  flex: 0 0 auto;
  width: 200px;   /* slot size */
  margin: 0 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-marquee .logo-item img {
  max-width: 100%;
  max-height: 100;
  /* filter: grayscale(1) brightness(1.1); */
  opacity: 0.85;
  transition: opacity .3s, filter .3s;
}
.logo-marquee .logo-item img:hover {
  filter: none;
  opacity: 1;
}

@keyframes scroll-left {
  0%   { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

/*Cards With Icon Text and Hver Bg Img*/
.hover-card, .hover-card-colored-bg {
  position: relative;
  border-radius: 12px;
  padding: 30px;
  text-align: left;
  border: 1px solid #dddddd;
  overflow: hidden;
  transition: all 0.4s ease-in-out;
  background-color: rgba(0, 0, 0, 0.02);
  min-height: 250px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/* SVG icon (loaded via <img>) */
.hover-card .icon {
  width: 70px;
  height: 70px;
  margin-bottom: 15px;
}
.hover-card .icon img, .hover-card-colored-bg .icon img {
  width: 100%;
  height: 100%;
  filter: invert(0) brightness(0); /* normal = black */
  transition: filter 0.3s ease;
}

/* Background layer */
.hover-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: var(--card-bg);
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 0;
}

.hover-card::after{
  content: "";
  position: absolute;
  border-radius: 20px;
  background: linear-gradient(185deg, rgba(0, 0, 0, 0.00) 42.94%, rgba(0, 0, 0, 0.70) 94.66%);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.hover-card:hover::after {
  opacity: 1;
}

.hover-card *:not(.btn) {
  position: relative;
  z-index: 1;
  transition: color 0.3s ease;
}

.hover-card p {
    font-size: 1.1rem;
    color: #000000;
}

.hover-card-colored-bg .hcIconTitle {
  margin-bottom: 20px;
}

.hover-card-colored-bg p {
  font-size: 1.1rem;
}

.hover-card-colored-bg .hcIconTitle .icon {
    width: 70px;
    height: 70px;
    margin-bottom: 10px;
}

.hover-card-colored-bg .hcIconTitle h3 {
  text-transform: uppercase;
}

/* Hover state */
.hover-card:hover::before {
  opacity: 1;
}
.hover-card:hover *:not(.btn):not(.btn *),
.hover-card-colored-bg:hover *:not(.btn):not(.btn *) {
  color: #fff;
}
.hover-card:hover .icon img, .hover-card-colored-bg:hover .icon img {
  filter: invert(1) brightness(2); /* becomes white */
}

.col-layout:nth-child(1) .hover-card-colored-bg:hover {
  background-color: #001B5B;
}

.col-layout:nth-child(2) .hover-card-colored-bg:hover {
  background-color: #002B37;
}

.col-layout:nth-child(3) .hover-card-colored-bg:hover {
  background-color: #340635;
}

.col-layout:nth-child(4) .hover-card-colored-bg:hover {
  background-color: #0F1F72;
}

.col-layout:nth-child(5) .hover-card-colored-bg:hover {
  background-color: #272727;
}

/*card custom grid and bg color*/
.card-custom {
  color: #000;
  border: none;
  border-radius: 10px;
  padding: 20px;
  min-height: 200px;
}
.card-layout {
  border: 1px solid #000;
}
/* Fixed background colors */
.bg-1 { background: #f0f8ff; }
.bg-2 { background: #ffe4e1; }
.bg-3 { background: #e6ffe6; }
.bg-4 { background: #fff5cc; }
.bg-5 { background: #e0ccff; }
.bg-6 { background: #ffd9b3; }

/* Unique sliding tabs wrapper */
.sliding-tabs {
  margin-bottom: 0;
}
.sliding-tabs .nav-tabs-wrapper {
  position: relative;
  overflow-x: auto;
  white-space: nowrap;
  border-bottom: 1px solid #ddd;
  margin-bottom: 2rem;
}
.sliding-tabs .nav-tabs {
    border: none;
    flex-wrap: nowrap;
    display: inline-flex;
    width: 100%;
    justify-content: space-around;
}
.sliding-tabs .nav-tabs .nav-link {
    border: none;
    color: #000;
    position: relative;
    padding: 10px 20px;
    white-space: nowrap;
    font-size: 1.2rem;
    flex: 0 0 auto;
    background: transparent !important;
    font-weight: 400;
}
.sliding-tabs .nav-tabs .nav-link.active {
  color: var(--main-blue);
}
.sliding-tabs .tab-indicator {
  position: absolute;
  bottom: 0;
  height: 3px;
  background: var(--main-blue);
  transition: all 0.3s ease;
  border-radius: 2px;
}
.sliding-tabs .nav-tabs-wrapper::-webkit-scrollbar {
  display: none;
}
.sliding-tabs .nav-tabs-wrapper {
  -ms-overflow-style: none;
  scrollbar-width: none;
}


/*Why Us Section Starts*/
.whyChooseSection {
  background: var(--accent-2);
}

.card-its-wbh h5 {
    font-size: 68px;
    font-style: normal;
    font-weight: 700;
}

.card-its-wbh h5 span {
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    display: block;
}

.card-its-wbh small {
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.card-its-wbh svg path, .card-its-wbh svg circle {
  stroke: black;
}

.card-its-wbh:hover {
  background: var(--main-blue);
}

.card-its-wbh:hover h5 {
  color: #ffffff;
}

.card-its-wbh:hover small {
  color: #ffffff;
}

.card-its-wbh:hover svg path, .card-its-wbh:hover svg circle {
  stroke: #ffffff;
}

/*Product and Services Cards*/
.productsServicesSection  {
  overflow-x: hidden;
}
.ps-card {
  overflow: hidden;
}
.ps-card a h4 {
    color: #ffffff;
}
.ps-card img.card-img {
  transition: all .5s ease-in-out;
}

.ps-card:hover img.card-img {
  transform: scale(1.1);
}
.ps-card-overlay {
    display: flex;
    width: 100%;
    height: 100%;
    gap: 20px;
    align-items: flex-end;
    justify-content: space-between;
    transition: all .5s ease-in-out;
    background: linear-gradient(180deg,rgba(18, 198, 179, 0) 0%, rgba(0, 0, 0, 1) 150%);
}

.ps-card:hover .ps-card-overlay {
  /* background: linear-gradient(180deg,rgba(18, 198, 179, 0) 50%, rgba(18, 198, 179, 1) 100%); */
  background: linear-gradient(180deg, rgba(18, 198, 179, 0) 50%, rgba(0, 27, 91, 1) 100%);
}

.ps-card-overlay .btn {
  flex: none;
}

/*Our Offerings*/
.ourOfferingsSection {
  background: #000000;
  position: relative;
  overflow: hidden;
}

.ourOfferingsSection::before {
  content: "";
  background: #0000B3;
  background: radial-gradient(circle, rgba(0, 0, 179, 0.6) 0%, rgba(0, 0, 0, 1) 96%);
  position: absolute;
  left: 20%;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.ice-active::before {
  background: #00B465;
  background: radial-gradient(circle, rgba(0, 0, 179, 0.6) 0%, rgba(0, 0, 0, 1) 96%);
}
.ev-active::before {
  background: #0000B3;
  background: radial-gradient(circle, rgba(0, 180, 101, 0.6) 0%, rgba(0, 0, 0, 1) 96%);
}

#hotspots-container {
  pointer-events: none;
  z-index: 3;
}

.hotspot {
  position: absolute;
  width: 12px;
  height: 12px;
  background: red;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  pointer-events: auto; /* clickable */
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

.hotspot.ice-hotspot {
    background: #00EAFF;
    outline: 2px solid #00EAFF;
    outline-offset: 4px;
}

.hotspot.ev-hotspot {
    background: #5FEC70;
    outline: 2px solid #5FEC70;
    outline-offset: 4px;
}

.hotspot.ice-hotspot:hover {
  box-shadow: 0px 0px 22px 4px rgba(0,234,255,0.75);
-webkit-box-shadow: 0px 0px 22px 4px rgba(0,234,255,0.75);
-moz-box-shadow: 0px 0px 22px 4px rgba(0,234,255,0.75);
}

.hotspot.ev-hotspot:hover {
  box-shadow: 0px 0px 22px 4px rgba(95,236,112,0.75);
-webkit-box-shadow: 0px 0px 22px 4px rgba(95,236,112,0.75);
-moz-box-shadow: 0px 0px 22px 4px rgba(95,236,112,0.75);
}

.hotspot.ice-hotspot.active {
  background: red;
    outline: 2px solid red;
    outline-offset: 4px;
}

.hotspot.ev-hotspot.active {
  background: red;
    outline: 2px solid red;
    outline-offset: 4px;
}

.hotspot-button {
    position: absolute;
    white-space: nowrap;
    display: none;
    z-index: 10;
    top: 5% !important;
    right: 0;
    left: unset !important;
    pointer-events: all;
}

.hotspot-button.show {
  display: block;
}

.ourOfferingsSection > div {
  position: relative;
  z-index: 2;
}

.viewer-wrapper {
    display: flex;
    align-items: end;
    height: auto !important;
}

.viewer-wrapper img {
    position: relative;
    z-index: 2;
}

.viewer-wrapper::after {
    content: "";
    width: 100%;
    height: 45%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    background-color: transparent;
    border-radius: 100%;
    border: 1px solid #ffffff;
}

span.infoNoteHotspot {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1rem;
    color: #00EAFF;
    font-style: italic;
}

span.infoNoteHotspot sup {
    color: red;
    font-size: 1.5rem;
    position: relative;
    top: 5px;
    right: 5px;
}

.ice-active .viewer-wrapper::after {
  border: 1px solid #00EAFF;
}

.ev-active .viewer-wrapper::after {
  border: 1px solid #5FEC70;
}

.ourOfferingsSection .nav-tabs {
    max-width: 400px;
    border: 1px solid;
    border-radius: 15px;
    display: flex;
    justify-content: stretch;
    overflow: hidden;
}

.ourOfferingsSection .nav-tabs li.nav-item {
    width: 50%;
}

.ourOfferingsSection .nav-tabs li.nav-item .nav-link {
    width: 100%;
    border-radius: 0;
    border: 0;
    color: #fff;
    font-size: 20px;
}

.oo-ice-btn.active {
  background: var(--main-blue) !important;
}
.oo-ev-btn.active {
  background: #00B465 !important;
}

.oo-ice-pane.active .nav-link, .oo-ev-pane.active .nav-link {
    font-size: 20px;
    color: #ffffff;
    padding: 1rem 2rem;
}

.oo-ice-pane, .oo-ev-pane {
  max-width: 400px;
}

.oo-ice-pane.active .nav-link.active {
  background: var(--main-blue) !important;
}
.oo-ev-pane.active .nav-link.active {
  background: #00B465 !important;
}

/*Info Strips Section*/
.info-block-strip {
  position: relative;
  color: #fff;
  border-radius: 12px;
  overflow: hidden;
  margin-bottom: 1.5rem;
  padding: 2.5rem 2rem;

  /* Default background */
  --bg-img: url('https://www.watsmo.com/clients/tata-autocomp/cms/wp-content/themes/tata-autocomp/assets/img-sustainability-section-home.png');
  background: var(--bg-img) center/cover no-repeat;
}

.info-block-strip::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 16px;
  opacity: 0.4;
  background: transparent;
  z-index: 1;
}

.info-block-strip:hover::before {
  background: var(--main-blue);
}

.info-block-strip::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 16px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%);
    z-index: 2;
}

.info-content {
    position: relative;
    z-index: 3;
    min-height: 150px;
    align-items: center;
}

.info-title-img {
    border-right: 1px solid #ffffff;
    min-height: 100px;
    display: flex;
    align-items: center;
}

.info-title {
  font-size: 2rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.info-text, 
.info-values {
  font-size: 1.1rem;
  margin-bottom: 0;
}

.info-values span {
  margin: 0 0.5rem;
}

/*Alternate Image Text content*/
.altContentSection .content-block:nth-child(even) {
  /* background-color: red; */
  padding-right: 3rem;
}
.altContentSection .content-block:nth-child(odd) {
  /* background-color: blue; */
  padding-left: 3rem;
}
.altContentSection .content-block .content-img {
  padding: 0;
}
/* Common alternating layout */
.altContentSection .content-block:nth-child(even) .content-text {
    order: 2;
}
.altContentSection .content-block:nth-child(even) .content-img {
  order: 1;
}

.altContentSection .content-block:nth-child(even) .content-text {
  padding-left: 3.5rem;
  /* background: grey; */
}
.altContentSection .content-block:nth-child(odd) .content-text {
  padding-right: 3.5rem;
  /* background: yellow; */
}

/* Optional: alternate rounded corners */
.altContentSection .content-block:nth-child(odd) .content-img img {
  border-radius: 3rem 0 0 3rem;
}
.altContentSection .content-block:nth-child(even) .content-img img {
  border-radius: 0 3rem 3rem 0;
}

/* Mobile-first fix: always stack image first */
@media (max-width: 991.98px) {
  .altContentSection .content-text,
  .altContentSection .content-img {
    order: unset !important;
  }
}

.nav-tabs .btn {
  background: #D9D9D9;
}

.nav-tabs .btn:hover, .nav-tabs .btn:active , .nav-tabs .btn.active {
  background: var(--main-blue);
  color: #ffffff;
}

section.inner-page-banner {
    position: relative;
}

.inner-banner-text {
    position: absolute;
    top: 50%;
    left: 3rem;
    transform: translateY(-50%);
    max-width: 50%;
}

.inner-banner-text-right {
    position: absolute;
    top: 50%;
    right: 3rem;
    transform: translateY(-50%);
    max-width: 50%;
    
}

.video-background {
    position: relative;
    overflow: hidden;
    aspect-ratio: 16 / 9;
}
.video-foreground {
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  pointer-events: none;
}
.video-foreground iframe {
  width: 100%; height: 100%;
  pointer-events: none;
}

/*About page text animation*/
#textSection {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 3rem 1rem;
}
.wrapperAnime p {
  font-size: 3rem;
  max-width: 100%;
  text-align: center;
  line-height: 1.4;
  font-family: 'Uni Neue';
  color: rgb(0, 0, 0);

}
.wrapperAnime p .word { display: inline-block; white-space: nowrap; }
.wrapperAnime p .char { display: inline-block; }
.char {
  display: inline-block;
  transition: color 0.3s;
  color: #ccc;
}

/*Footer Starts*/

footer {
  color: #424242;
  font-family: Manrope;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  border-top: 1px solid #E0E0E0;
}

footer.bg-light {
    --bs-bg-opacity: 1;
    background-color: rgb(237 238 238) !important;
}
footer .accordion-button.bg-light {
    --bs-bg-opacity: 1;
    background-color: rgb(237 238 238) !important;
}


.footer-contact-info p {
  display: flex;
  gap: 10px;
}

.footer-contact-info p svg {
    flex: none;
    margin-top: 5px;
    width: 25px;
    height: 25px;
}

.footer-contact-info p a {
  text-decoration: none;
  color: inherit;
}

.accordion-item {
  background: transparent;
}

footer h6, footer h6 .accordion-button {
    color: #000 !important;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 20px !important;
    text-transform: uppercase;
}

footer h6 .accordion-button {
  margin-bottom: 0 !important;
  box-shadow: none !important;
}
footer .accordion a {
 color: #000 !important;
 text-decoration: none;   
}

.desktop-locked .accordion-button::after {
       display: none;
    }

footer .accordion-body {
  margin-bottom: 20px;
}

.footer-enquiry-form input[type="file"] {
  display: none; /* hide default */
}

.footer-enquiry-form .custom-file-upload {
  color: #000000;
  background: #ffffff;
  padding: 0.5rem 1rem;
  border: 1px solid grey;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  transition: color 0.3s;
}

.footer-enquiry-form .custom-file-upload:hover {
  color: #ffffff;
  background: var(--main-blue);
  border: 1px solid var(--main-blue);
}

.browse-file {
    flex-wrap: wrap;
}

.footer-enquiry-form #file-name {
  font-size: 16px;
}

.footer-enquiry-form .btn-remove {
  background: transparent;
  border: none;
  color: red;
  font-size: 18px;
  cursor: pointer;
  vertical-align: middle;
}

.footer-enquiry-form .form-select, .footer-enquiry-form .form-control {
    border: none;
    background: transparent;
    border-bottom: 1px solid #696C73;
    color: #000000;
    border-radius: 0;
    resize: none;
    padding: .8rem 1rem;
}

.footer-enquiry-form .form-select:focus, .footer-enquiry-form .form-control:focus {
    border-color: #696C73;
    outline: 0;
    box-shadow: none;
}

.foo-note {
    font-size: 16px;
}

/*Social Icons*/
.social-icons {
  list-style-type: none;
}
.social-icons a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background: var(--main-blue);
    color: #fff;
    border-radius: 50%;
}
.social-icons a i {
  font-size: 1rem;
}
.ico-linkdin:hover {
  background: #006FEF;
}
.ico-instagram:hover {
  background: linear-gradient(
    to right,
    #833ab4,#fd1d1d,#fcb045
  );
}
.ico-facebook:hover {
  background: #0051C5;
}
.ico-twitter:hover {
  background: #26A8FF;
}

.gotoTop {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background: var(--main-blue);
    color: #fff;
    border-radius: 5px;
}
.gotoTop:hover {
  background: #000;
}

/*----inclusion--*/
.ps-card-big{
    transition: 0.5s;
    position: relative;
}
      .ps-card-big:hover .ps-card-overlay{
    opacity: 0;

}

        .ps-card-over{
            opacity: 0;
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            background: rgba(17, 18, 171, 0.7);
            padding: 20px;
            display: flex;
            justify-content: end;
            align-items: end;
            
        }

        .ps-card-over-cnt{        
              height: 100%;
            width: 100%;
            display: flex;
            flex-direction: column;
           justify-content: end;
           overflow: auto;
          -webkit-scroll-snap-type: y mandatory;
          -ms-scroll-snap-type: y mandatory;
          scroll-snap-type: y mandatory;
            -webkit-overflow-scrolling: touch; /* smooth scrolling on iOS */
        scrollbar-gutter: stable both-edges;
        }

        /* WebKit / Blink scrollbar styling */
.ps-card-over-cnt::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}

.ps-card-over-cnt::-webkit-scrollbar-track {
  background: rgba(0,0,0,0.06);
  border-radius: 10px;
}

.ps-card-over-cnt::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.35);
  border-radius: 10px;
  border: 2px solid rgba(255,255,255,0.35); /* padding effect */
}

/* hover */
.ps-card-over-cnt::-webkit-scrollbar-thumb:hover {
  background: rgba(0,0,0,0.5);
}

        .ps-card-over-cnt p{
            font-size: 14px;
        }

         .ps-card:hover .ps-card-over{
            opacity: 1;
        }

        @media (max-width: 991px) {
         .ps-card-big{
   margin-bottom: 30px;
}
  
        }
        @media (max-width: 767px) {
           .ps-card-over-cnt{        
            display: block;
        }
        }